@media (min-width: 992px) {
    nav.fixed-top:not(.sticky-top):not(.show-menu) .bg-wrap {
        opacity: 0 !important;
    }
}#product-3col .gallery-item a.btn.btn-secondary{
  	background-color: #EBF2FF;
    color: #377dff;
    border-color: #EBF2FF;
	border: 0;
	font-weight: 600;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#product-3col .gallery-item a.btn.btn-secondary:hover{
  	color: #ffffff;
    background: #377dff;
    -webkit-box-shadow: 0 4px 17px rgba(55, 125, 255, 0.35);
            box-shadow: 0 4px 17px rgba(55, 125, 255, 0.35);
    border-color: #377dff;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
  }
#product-3col .gallery-item .title-product{
    font-weight: 600;
    min-height: 45px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
#product-3col .gallery-item a:not(.btn), #product-3col .gallery-item a:not(.btn):hover, #product-3col .gallery-item a:not(.btn):focus{
    text-decoration: none;
}
 #product-3col .title-product:hover {
    color: #377dff;
}
#product-3col .gallery-item{
  	border-radius: 4px;
}
#product-3col .gallery-item img.product-img{
    height: 230px;
    -o-object-fit: contain;
       object-fit: contain;
    -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
            transform: scale(1.05);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
#product-3col .gallery-item:hover img.product-img{
    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
#product-3col .gallery-item a.btn.btn-secondary svg{
  	fill: rgb(55, 125, 255);
    left: 0;
    top: 0;
    position: absolute;
    height: 100%;
    line-height: 1;
    margin: 0em;
    padding-left: 1em;
    padding-right: 1em;
    background-color: rgba(0,0,0,0.05);
  }
#product-3col .gallery-item a.btn.btn-secondary:hover svg{
  	fill: white !important;
  }#product-3col--0 .gallery-item a.btn.btn-secondary{
  	background-color: #EBF2FF;
    color: #377dff;
    border-color: #EBF2FF;
	border: 0;
	font-weight: 600;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#product-3col--0 .gallery-item a.btn.btn-secondary:hover{
  	color: #ffffff;
    background: #377dff;
    -webkit-box-shadow: 0 4px 17px rgba(55, 125, 255, 0.35);
            box-shadow: 0 4px 17px rgba(55, 125, 255, 0.35);
    border-color: #377dff;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
  }
#product-3col--0 .gallery-item .title-product{
    font-weight: 600;
    min-height: 45px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
#product-3col--0 .gallery-item a:not(.btn), #product-3col--0 .gallery-item a:not(.btn):hover, #product-3col--0 .gallery-item a:not(.btn):focus{
    text-decoration: none;
}
 #product-3col--0 .title-product:hover {
    color: #377dff;
}
#product-3col--0 .gallery-item{
  	border-radius: 4px;
}
#product-3col--0 .gallery-item img.product-img{
    height: 230px;
    -o-object-fit: contain;
       object-fit: contain;
    -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
            transform: scale(1.05);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
#product-3col--0 .gallery-item:hover img.product-img{
    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
#product-3col--0 .gallery-item a.btn.btn-secondary svg{
  	fill: rgb(55, 125, 255);
    left: 0;
    top: 0;
    position: absolute;
    height: 100%;
    line-height: 1;
    margin: 0em;
    padding-left: 1em;
    padding-right: 1em;
    background-color: rgba(0,0,0,0.05);
  }
#product-3col--0 .gallery-item a.btn.btn-secondary:hover svg{
  	fill: white !important;
  }#product-3col--1 .gallery-item a.btn.btn-secondary{
  	background-color: #EBF2FF;
    color: #377dff;
    border-color: #EBF2FF;
	border: 0;
	font-weight: 600;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#product-3col--1 .gallery-item a.btn.btn-secondary:hover{
  	color: #ffffff;
    background: #377dff;
    -webkit-box-shadow: 0 4px 17px rgba(55, 125, 255, 0.35);
            box-shadow: 0 4px 17px rgba(55, 125, 255, 0.35);
    border-color: #377dff;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
  }
#product-3col--1 .gallery-item .title-product{
    font-weight: 600;
    min-height: 45px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
#product-3col--1 .gallery-item a:not(.btn), #product-3col--1 .gallery-item a:not(.btn):hover, #product-3col--1 .gallery-item a:not(.btn):focus{
    text-decoration: none;
}
 #product-3col--1 .title-product:hover {
    color: #377dff;
}
#product-3col--1 .gallery-item{
  	border-radius: 4px;
}
#product-3col--1 .gallery-item img.product-img{
    height: 230px;
    -o-object-fit: contain;
       object-fit: contain;
    -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
            transform: scale(1.05);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
#product-3col--1 .gallery-item:hover img.product-img{
    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
#product-3col--1 .gallery-item a.btn.btn-secondary svg{
  	fill: rgb(55, 125, 255);
    left: 0;
    top: 0;
    position: absolute;
    height: 100%;
    line-height: 1;
    margin: 0em;
    padding-left: 1em;
    padding-right: 1em;
    background-color: rgba(0,0,0,0.05);
  }
#product-3col--1 .gallery-item a.btn.btn-secondary:hover svg{
  	fill: white !important;
  }#product-3col--2 .gallery-item a.btn.btn-secondary{
  	background-color: #EBF2FF;
    color: #377dff;
    border-color: #EBF2FF;
	border: 0;
	font-weight: 600;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#product-3col--2 .gallery-item a.btn.btn-secondary:hover{
  	color: #ffffff;
    background: #377dff;
    -webkit-box-shadow: 0 4px 17px rgba(55, 125, 255, 0.35);
            box-shadow: 0 4px 17px rgba(55, 125, 255, 0.35);
    border-color: #377dff;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
  }
#product-3col--2 .gallery-item .title-product{
    font-weight: 600;
    min-height: 45px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
#product-3col--2 .gallery-item a:not(.btn), #product-3col--2 .gallery-item a:not(.btn):hover, #product-3col--2 .gallery-item a:not(.btn):focus{
    text-decoration: none;
}
 #product-3col--2 .title-product:hover {
    color: #377dff;
}
#product-3col--2 .gallery-item{
  	border-radius: 4px;
}
#product-3col--2 .gallery-item img.product-img{
    height: 230px;
    -o-object-fit: contain;
       object-fit: contain;
    -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
            transform: scale(1.05);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
#product-3col--2 .gallery-item:hover img.product-img{
    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
#product-3col--2 .gallery-item a.btn.btn-secondary svg{
  	fill: rgb(55, 125, 255);
    left: 0;
    top: 0;
    position: absolute;
    height: 100%;
    line-height: 1;
    margin: 0em;
    padding-left: 1em;
    padding-right: 1em;
    background-color: rgba(0,0,0,0.05);
  }
#product-3col--2 .gallery-item a.btn.btn-secondary:hover svg{
  	fill: white !important;
  }